## ruby-pathspec 0.2.1

=== debian/changelog ===
ruby-pathspec (0.2.1-2) unstable; urgency=medium

  * Source-only reupload to allow initial migration.

 -- Georg Faerber <georg@debian.org>  Tue, 02 Feb 2021 08:53:57 +0000

ruby-pathspec (0.2.1-1) unstable; urgency=medium

  [ Gabriel Filion ]
  * Initial release (Closes: #939302)

 -- Georg Faerber <georg@debian.org>  Mon, 28 Dec 2020 16:00:50 +0000
