=== debian/control ===
Source: ruby-pathspec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabriel@koumbit.org>
# python3-docutils is required for the rst2man binary when building the man page
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-bundler,
               ruby-fakefs,
               rubocop,
               ruby-simplecov,
               python3-docutils
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pathspec.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pathspec
Homepage: https://github.com/highb/pathspec-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-pathspec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Library to match path patterns such as gitignore
 This library implements matching of path patterns as they exist in gitignore
 files. With this library you can load a gitignore file, and then verify that a
 path matches one of the patterns listed in the file. You can also find out all
 of the files matching different patterns in a whole hierarchy of a filesystem.
 .
 This library is a ruby port of the Python library with the same name.
