## ruby-pathspec 1.0.0

=== debian/changelog ===
ruby-pathspec (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present in machine-readable debian/copyright).

  [ Gabriel Filion ]
  * Change maintainer email address

  [ Cédric Boutillier ]
  * New upstream version 1.0.0
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Nov 2023 22:52:05 +0100
