=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Gabriel Filion <gabriel@koumbit.org>
+Uploaders: Gabriel Filion <gabster@lelutin.ca>
 # python3-docutils is required for the rst2man binary when building the man page
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
@@ -13,17 +13,15 @@
                rubocop,
                ruby-simplecov,
                python3-docutils
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pathspec.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pathspec
 Homepage: https://github.com/highb/pathspec-ruby
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-pathspec
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
