=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installman:
	mkdir -p debian/tmp
	rst2man pathspec-rb.man.1.rst > debian/tmp/pathspec-rb.man
	dh_installman
