## ruby-pathspec 2.1.0

=== debian/changelog ===
ruby-pathspec (2.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Gabriel Filion ]
  * New upstream version 2.1.0

  [ Simon Quigley ]
  * Update Standards-Version to 4.7.2, no changes needed.
  * Mark ruby-pathspec as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 16:23:52 -0500
