=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                rubocop,
                ruby-simplecov,
                python3-docutils
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pathspec.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pathspec
 Homepage: https://github.com/highb/pathspec-ruby
@@ -22,6 +22,7 @@
 
 Package: ruby-pathspec
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
