=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 export DH_RUBY = --gem-install
+export DH_RUBY_GEM_INSTALL_EXCLUDE = docs/*
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
