=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pathspec-ruby-$1\.tar\.gz/ \
  https://github.com/highb/pathspec-ruby/tags .*/v?(\d\S*)\.tar\.gz
